## kmailtransport 25.08.1+p24.04+vstable+git20250930.0457

=== debian/changelog ===
kmailtransport (25.08.1+p24.04+vstable+git20250930.0457-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 04:57:37 +0000
