## kmailtransport 25.08.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.1")
+set(PIM_VERSION "6.5.2")
 project(MailTransport VERSION ${PIM_VERSION})
 
 # ECM setup
@@ -59,8 +59,8 @@
 
 set(KMAILTRANSPORT_LIB_VERSION ${PIM_VERSION})
 
-set(KSMTP_LIB_VERSION "6.5.1")
-set(KGAPI_LIB_VERSION "6.5.1")
+set(KSMTP_LIB_VERSION "6.5.2")
+set(KGAPI_LIB_VERSION "6.5.2")
 set(QT6KEYCHAIN_LIB_VERSION "0.14.2")
 
 ########### Find packages ###########
