## kmailtransport 25.08.2+p24.04+vstable+git20251015.1829

=== debian/changelog ===
kmailtransport (25.08.2+p24.04+vstable+git20251015.1829-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 18:29:32 +0000

kmailtransport (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:15:38 +0000
