## kmailtransport 25.08.2+p24.04+vstable+git20251019.0629

=== debian/changelog ===
kmailtransport (25.08.2+p24.04+vstable+git20251019.0629-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 06:29:44 +0000
