=== debian/control ===
Source: kmailtransport
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfigwidgets-dev,
               kf6-kwallet-dev,
               kpim6-akonadi-dev,
               kpim6-akonadi-mime-dev,
               kpim6-kmime-dev,
               kpim6-ksmtp-dev,
               kpim6-libkgapi-dev,
               libsasl2-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qtkeychain-qt6-dev,
               reuse
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/pim/kmailtransport
Vcs-Git: https://invent.kde.org/neon/kde/kmailtransport.git
Vcs-Browser: https://invent.kde.org/neon/kde/kmailtransport
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-kmailtransport
Architecture: any
Multi-Arch: no
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5mailtransport-data (<< 24.02)
Replaces: kde-config-mailtransport,
          kio-smtp,
          kmailtransport-akonadi,
          libkf5mailtransport-data (<< 24.02),
          libkf5mailtransport5,
          libkf5mailtransportakonadi5,
          libkf6mailtransport-data,
          libkf6mailtransport6,
          libkf6mailtransportakonadi6,
          libkpim5mailtransport-data,
          libkpim6mailtransport-data,
          libkpim6mailtransport6,
          libkpim6mailtransportakonadi6
Description: mail transport akonadi library
 Mailtransport is a library that provides the following functionality:
 .
  * Shared mail transport settings.
  * GUI elements to configure mail transport settings.
  * Job classes for mail sending.
 .
 This package contains the akonadi plugin.

Package: kpim6-kmailtransport-dev
Section: libdevel
Architecture: any
Depends: kf6-kwallet-dev,
         kpim6-akonadi-mime-dev,
         kpim6-kmailtransport (= ${binary:Version}),
         kpim6-kmime-dev,
         libsasl2-dev,
         ${misc:Depends}
Replaces: libkf5mailtransport-dev, libkf6mailtransport-dev
Description: mail transport service library - development files
 Mailtransport is a library that provides the following functionality:
 .
  * Shared mail transport settings.
  * GUI elements to configure mail transport settings.
  * Job classes for mail sending.
 .
 This package contains the development files.

Package: libkpim6mailtransport-dev
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mailtransport-data
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mailtransport6
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mailtransportakonadi6
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6mailtransport6
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6mailtransportakonadi6
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6mailtransport-dev
Architecture: all
Depends: kpim6-kmailtransport-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6mailtransport-data
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailtransport5
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailtransportakonadi5
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailtransport-dev
Architecture: all
Depends: kpim6-kmailtransport-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailtransport-data
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kde-config-mailtransport
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kmailtransport-akonadi
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: kio-smtp
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim5mailtransport-data
Architecture: all
Depends: kpim6-kmailtransport, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
