## kmailtransport 25.08.2+p24.04+vunstable+git20251015.1829

=== debian/changelog ===
kmailtransport (25.08.2+p24.04+vunstable+git20251015.1829-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 18:29:35 +0000
