## kmailtransport 25.08.2+p24.04+vunstable+git20251020.0538

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,14 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.2")
+set(PIM_VERSION "6.5.40")
 project(MailTransport VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF_MIN_VERSION "6.14.0")
+set(KF_MIN_VERSION "6.17.0")
 
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 set(CMAKE_CXX_STANDARD 20)
+set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(KDECompilerSettings NO_POLICY_SCOPE)
@@ -59,8 +60,8 @@
 
 set(KMAILTRANSPORT_LIB_VERSION ${PIM_VERSION})
 
-set(KSMTP_LIB_VERSION "6.5.2")
-set(KGAPI_LIB_VERSION "6.5.2")
+set(KSMTP_LIB_VERSION "6.5.40")
+set(KGAPI_LIB_VERSION "6.5.40")
 set(QT6KEYCHAIN_LIB_VERSION "0.14.2")
 
 ########### Find packages ###########
@@ -85,7 +86,7 @@
 )
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.16.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.19.0)
 
 if(BUILD_TESTING)
     find_package(Qt6Test CONFIG REQUIRED)
