=== debian/changelog ===
kmailtransport (25.08.2+p24.04+vunstable+git20251020.0538-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 05:38:23 +0000
