## kmailtransport 25.08.3+p24.04+vunstable+git20251204.0628

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,12 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.40")
+set(PIM_VERSION "6.6.40")
 project(MailTransport VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF_MIN_VERSION "6.18.0")
+set(KF_MIN_VERSION "6.19.0")
 
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
-set(CMAKE_CXX_STANDARD 20)
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -47,7 +46,7 @@
 include(ECMFeatureSummary)
 include(ECMAddQch)
 
-set(QT_REQUIRED_VERSION "6.8.0")
+set(QT_REQUIRED_VERSION "6.9.0")
 
 option(BUILD_QCH "Build API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)" OFF)
 add_feature_info(
@@ -60,9 +59,9 @@
 
 set(KMAILTRANSPORT_LIB_VERSION ${PIM_VERSION})
 
-set(KSMTP_LIB_VERSION "6.5.40")
-set(KGAPI_LIB_VERSION "6.5.40")
-set(QT6KEYCHAIN_LIB_VERSION "0.14.2")
+set(KSMTP_LIB_VERSION "6.6.40")
+set(KGAPI_LIB_VERSION "6.6.40")
+set(QT6KEYCHAIN_LIB_VERSION "0.15.0")
 
 ########### Find packages ###########
 find_package(Qt6DBus ${QT_REQUIRED_VERSION} CONFIG REQUIRED)
@@ -86,7 +85,7 @@
 )
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.19.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.20.0)
 
 if(BUILD_TESTING)
     find_package(Qt6Test CONFIG REQUIRED)
