=== debian/changelog ===
kmailtransport (25.08.3+p24.04+vunstable+git20251204.0628-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 06:28:15 +0000

kmailtransport (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:38:18 +1000
