## kmailtransport 25.08.3+p24.04+vunstable+git20251206.0802

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 project(MailTransport VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF_MIN_VERSION "6.19.0")
+set(KF_MIN_VERSION "6.20.0")
 
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
