## kmailtransport 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,13 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.40")
+set(PIM_VERSION "6.5.80")
 project(MailTransport VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF_MIN_VERSION "6.20.0")
+set(KF_MIN_VERSION "6.18.0")
 
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
+set(CMAKE_CXX_STANDARD 20)
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 include(KDEInstallDirs)
 include(KDECMakeSettings)
@@ -46,7 +47,7 @@
 include(ECMFeatureSummary)
 include(ECMAddQch)
 
-set(QT_REQUIRED_VERSION "6.9.0")
+set(QT_REQUIRED_VERSION "6.8.0")
 
 option(BUILD_QCH "Build API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)" OFF)
 add_feature_info(
@@ -59,9 +60,9 @@
 
 set(KMAILTRANSPORT_LIB_VERSION ${PIM_VERSION})
 
-set(KSMTP_LIB_VERSION "6.6.40")
-set(KGAPI_LIB_VERSION "6.6.40")
-set(QT6KEYCHAIN_LIB_VERSION "0.15.0")
+set(KSMTP_LIB_VERSION "6.5.80")
+set(KGAPI_LIB_VERSION "6.5.80")
+set(QT6KEYCHAIN_LIB_VERSION "0.14.2")
 
 ########### Find packages ###########
 find_package(Qt6DBus ${QT_REQUIRED_VERSION} CONFIG REQUIRED)
