=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                libkf6configwidgets-dev (>= 6.6.0~),
                libkf6i18n-dev (>= 6.6.0~),
                libkf6kio-dev (>= 6.6.0~),
-               libkgapi-dev (>= 25.11.80~),
-               libksmtp-dev (>= 25.11.80~),
+               libkgapi-dev (>= 25.11.90~),
+               libksmtp-dev (>= 25.11.90~),
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qtkeychain-qt6-dev (>= 0.14.2~),
