## kmailtransport 25.12.0+p24.04+vstable+git20251222.0558

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.0")
+set(PIM_VERSION "6.6.1")
 project(MailTransport VERSION ${PIM_VERSION})
 
 # ECM setup
