=== debian/changelog ===
kmailtransport (25.12.0+p24.04+vstable+git20251222.0558-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 05:58:12 +0000

kmailtransport (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:34:16 +1000
