## kmailtransport 25.12.0+p24.04+vstable+git20251231.0158

=== debian/changelog ===
kmailtransport (25.12.0+p24.04+vstable+git20251231.0158-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 01:58:03 +0000
